mfold

module (bold = default) build dependencies
mfold/3.6 gcc 4.8.2 gcc/4.8.2

also see Using Software.